Redmine - Defect #12691

Textile Homepage Dead?
2012-12-29 15:08 - Toni Mueller

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Documentation Estimated time: 0.00 hour
Target version: 2.21

Resolution: Fixed Affected version:

Description

When | want to look up the details of Textile formatting, | am directed to this page (from Help -> More Information in Redmine):

http://www.textism.com/tools/textile/

The Wayback machine (http://wayback.archive.org/web/*/http://www.textism.com/tools/textile/) suggests that the page was deleted in
July, 2011. It would be nice if the documentation could either be provided inline, or if the link could be changed to a site that works.

Associated revisions

Revision 11088 - 2013-01-02 08:50 - Jean-Philippe Lang
Link to Wikipedia (#12691).

Revision 11144 - 2013-01-09 14:29 - Jean-Philippe Lang
Merged r11088 from trunk (#12691).

History

#1 - 2013-01-01 03:52 - Mischa The Evil
This happened before: #3812

<edited by Mischa, hitted "enter" too early accidentally>

#2 - 2013-01-02 08:51 - Jean-Philippe Lang
- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.2.1

- Resolution set to Fixed

Link changed to http://en.wikipedia.org/wiki/Textile_(markup_language) in r11088.

#3 - 2013-01-09 14:30 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.
